﻿#suggests {
  position: absolute;
  width: 260px;
  top: 39px;
  right: 50px;
  background-color: white;
  font-size: 13px;
  border: 2px solid #e3e3e3;
  border-radius: 0 0px 6px 6px;
  border-top: 0;
}

.suggest-hidden {
  display: none;
}

#suggests a {
  text-decoration: none;
  color: #83003c;
  display: block;
  padding: 0px 5px;
  line-height: 21px;
  font-size: 13px;
}

  #suggests a:hover {
    background-color: #efefef;
  }
@media only screen and (max-width:768px) {
  #suggests {
    top: 50px;
    right: 55px;
  }
}

